/* Description */
.server-in-docker .description {
	position: relative;
	padding: 30px;
	background: linear-gradient(254.97deg, #014ce0 2.15%, #2c96ea 107.84%);
	color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: contain;
	overflow: hidden;
}
.server-in-docker .description .article {
	background: url("/images/documentation/server-in-docker/background.svg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.server-in-docker .description h1.large {
	font-size: 44px;
}
.server-in-docker .description h2 {
	font-weight: 400;
	margin-bottom: 7px;
	font-size: 22px;
}
.server-in-docker .description .article div:first-child {
	position: relative;
	width: auto;
}
.server-in-docker .description .article div:first-child > div:before {
    content: '';
    padding-top: 100%;
    float: left;
}
@media (max-width: 860px) {
	.server-in-docker .description .buttons {
		justify-content: center;
	}
}
@media (max-width: 480px) {
	.server-in-docker .description {
		padding: 0;
	}
	.server-in-docker .description .buttons {
		padding-bottom: 30px;
	}
}
/* Additional settings */
.server-in-docker .additional-settings .article {
	background: #FFFFFF;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}
/* Updateing the server */
.server-in-docker .updating-the-server .article {
	background: #FFFFFF;
}
/* Skyblue background */
.server-in-docker .preparing-database .article,
.server-in-docker .docker-compose .article {
	background: #E6F4FF;
	border-radius: 7px;
}
.server-in-docker .preparing-database .article pre,
.server-in-docker .docker-compose .article pre {
	background: #FFFFFF;
}
.server-in-docker .skyblue-background {
	background: linear-gradient(180deg, #FFFFFF 40%, #E6F4FF 60%, #FFFFFF 75%);
}

/* List decorations */
.server-in-docker ul.variables {
	padding-left: 16px;
}
.server-in-docker ul.variables li {
	list-style-type: "\2015";
	padding: 0px 0px 0px 14px;
}
.server-in-docker ul.decorated {
	padding-left: 0;
}
.server-in-docker ul.decorated li {
	list-style: none;
	padding: 10px 0px 13px 30px;
	background: url(/images/documentation/server-in-docker/list-background.svg) no-repeat 0 50%;
	background-size: 16px;
}